## src

src —

## Synopsis

    struct      FoPropertySrc;
    struct      FoPropertySrcClass;
    FoProperty* fo_property_src_new             (void);
    FoProperty* fo_property_src_get_initial     (void);

## Description

## Details

### struct FoPropertySrc

    struct FoPropertySrc;

### struct FoPropertySrcClass

    struct FoPropertySrcClass;

### fo_property_src_new ()

    FoProperty* fo_property_src_new             (void);

Creates a new FoPropertySrc initialized to default value.

Returns : | the new FoPropertySrc.

### fo_property_src_get_initial ()

    FoProperty* fo_property_src_get_initial     (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.